GFI Software Aurea SMB Solutions

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » GFI FaxMaker » Need upgrade to GFI Faxmaker or fix for mxml4 Parser
Need upgrade to GFI Faxmaker or fix for mxml4 Parser [message #148830] Fri, 09 October 2020 19:26 Go to next message
ruttrow is currently offline  ruttrow
Messages: 1
Registered: October 2020
We use a FUJI solution for radiology and Synapse and it comes with GFI Faxmaker 2014.

The version is GFI Faxmaker 2014, version 14, 17.02014.0821.

It has a vulnerability with the MSXML 4.0 SP4 Parser we need to fix.

We asked FUJI to assist but they claim they are not getting answer from GFI on how to get a newer version, 2015 which fixes the MSXML issue.

Has anyone been down this road and made contact with GFI directly to get the newer version and license?
Re: Need upgrade to GFI Faxmaker or fix for mxml4 Parser [message #148842 is a reply to message #148830] Tue, 13 October 2020 11:35 Go to previous message
ian.bugeja is currently offline  ian.bugeja
Messages: 666
Registered: March 2017
Location: Malta
Hi

Do you have an active license? If not I suggest reaching out to a GFI partner from this list. https://www.gfi.com/partners/find-a-partner


If you have an active license you can download a newer version from here: https://upgrades.gfi.com

Regards


Ian Bugeja
GFI Software
Previous Topic: Blockiert mit Frist (7703)
Next Topic: Hoe to configure GFI With Gmail G suite
Goto Forum:
  


Current Time: Sat Mar 06 19:18:09 CET 2021

Total time taken to generate the page: 0.04028 seconds